SapccApiGetConfigurationOverviewForSavedCartRequest
Request parameters for getConfigurationOverviewForSavedCart operation in SapccApi. SapccApiGetConfigurationOverviewForSavedCartRequest
interface SapccApiGetConfigurationOverviewForSavedCartRequest {
readonly baseSiteId: string;
readonly cartId: string;
readonly entryNumber: number;
readonly userId: string;
}Properties
| Name | Required | Type | Description |
|---|---|---|---|
baseSiteId | Required | string | Base site identifier {string} SapccApiGetConfigurationOverviewForSavedCart |
cartId | Required | string | Cart identifier. {string} SapccApiGetConfigurationOverviewForSavedCart |
entryNumber | Required | number | Each entry in a cart has an entry number. Cart entries are numbered in ascending order, starting with zero. {number} SapccApiGetConfigurationOverviewForSavedCart |
userId | Required | string | User identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetConfigurationOverviewForSavedCart |